body { margin:0; padding:0; font-family:"微软雅黑"; font-size:14px; color:#666}
p,span,dl,dd,dt,ol,ul,li,h1,h2,h3,h4,h5,h6,table,tr,td{ margin:0; padding:0}
input,textarea{font-family:"微软雅黑",Verdana, Geneva, sans-serif;font-size:14px;padding:5px;}
.main{ width:1200px; max-width:100%; margin:0 auto; position:relative; overflow:hidden;}
img{ max-width:100%;}
ul,ol,li{ list-style:none;}


.banner{ width:100%;overflow:hidden;}
.about{ padding-top:40px;overflow:hidden;  padding-bottom:40px; }
.about_l{ float:left; width:790px; margin-top:10px}
.about_r{ float:right; width:400px}
.size_30{ font-size:30px; line-height:45px; color:#666;}
.size_20{ font-size:20px; color:#999; line-height:35px;font-family:Arial, Helvetica, sans-serif;}
.size_25{ font-size:25px; color:#333;}
.size_40{ font-size:40px; font-weight:700;line-height:50px;color:#666;}
.size_50{ font-size:50px;line-height:80px;}
.size_24{ font-size:24px; font-family:Arial, Helvetica, sans-serif}


.size_14{ line-height:30px; font-size:14px;color:#333; text-indent:2rem; text-align:left; margin-top:20px;}

.bg1{ width:100%;background:url(../images/bg1.png) no-repeat left top}
.bg1-box{ float:right; width:672px; background:#fff; overflow:hidden;margin-bottom: 25px;}
.bg1-box span{ float:left; margin:5px 2px;}
.bg1-title{ text-align:center; margin-top:28px;background:url(../images/product.jpg) no-repeat bottom; padding-bottom:10px;}
.bg1-box_box{ margin-top:10px;}
.bg1-box_box span{ width:329px; height:255px; overflow:hidden}
.bg1-box_box img{
  cursor: pointer;
  transition: all 0.6s;
}
.bg1-box_box img:hover{
  transform: scale(1.5);
}



.bg2_box{ width:100%; background:url(../images/bg2.jpg) no-repeat center top; padding:30px 0; margin-top:10px}
.bg2{ text-align:center; background:url(../images/joinbg.png) no-repeat}

.bg3{ margin-top:40px;overflow:hidden}
.bg3 p{ text-align:center}
.bg3 span{width:70px; height:70px; line-height:70px; text-align:center; font-family:Arial, Helvetica, sans-serif;color:#fff;border-radius:35px; display:inline-block; margin-right:10px;background:#e97f00}
.bg3 .size_16{ line-height:30px; font-size:16px;color:#999; text-indent:4rem; font-family:Arial, Helvetica, sans-serif;}

.bg4{ width:100%; margin-top:20px; padding:20px 0; background:url(../images/bg7_box.png) no-repeat;overflow:hidden}
.bg4_box{ padding:20px 0; overflow:hidden;}
.bg4_box p{ text-align:center}
.bg4_box ul{overflow:hidden; margin-top:40px;}
.bg4_box li{overflow:hidden; margin-top:10px; line-height:35px}
.bg4_box li span{ display:inline-block; line-height:35px; font-size:22px;padding:0 10px; background:#221816; color:#fff}
.bg4_box li strong{ font-size:16px}

.bg5{ text-align:center; overflow:hidden; padding-top:50px;}

.bg6{width:100%; margin-top:20px; padding-top:20px;background:url(../images/bg7_box.png) no-repeat center top; overflow:hidden}
.bg6_box{ position:relative}
.bg6_box p{ text-align:center}
.bg6_dl{ width:1300px;margin:10px 0;overflow:hidden}
.bg6_dl dl{ width:20%; height:300px; float:left; margin-right:25px; margin-bottom:20px;background:url(../images/bg6_dl.png) no-repeat}

.bg6_dl dd{font-size:18px; padding-left:10px;color:#fff; margin-top:30px}
.bg6_dl dd em{ font-family:Arial, Helvetica, sans-serif; font-size:40px; margin-right:10px}
.bg6_dl dt{ padding:10px; line-height:25px}

.bg7{ overflow:hidden; padding:20px 0;}
.bg7-title{ text-align:center; padding:20px 0;}
.color_1{ color:#e89015;}
.color_2{ color:#ff0000;}
.bg_7_l{ float:left;}
.bg_7_r{ width:387px; height:205px; float:right;text-align:left; line-height:32px; color:#666;border:3px solid #223845; background:#fff; position:relative; overflow:hidden; padding:30px;}

.bg7_box{ background:#efefef; margin:20px 0}
.bg_7 p{ margin-bottom:8px; text-align:left;}
.input_1{ width:281px; height:22px; padding:5px;border:1px solid #dcdcdc; background:#fff;}
.textarea_1{ width:625px; height:89px; color:#666; border:1px solid #dcdcdc; background:#fff;}
.input_2{ width:182px; height:37px; color:#fff;margin-left:45px; border:none;background:#223845; cursor:pointer;}

.bg8{ width:1200px; margin:0 auto;border:1px solid #223845;overflow:hidden;}
.bg8-title{font-size:20px; height:40px; line-height:40px; color:#fff; padding-left:10px; margin-top:10px;background:#223845}

.idx-adv{ width:100%;}
.idx-adv ul{ width:1200px; position:relative;overflow:hidden; padding:10px;}
.idx-adv li{ width:100%; float:left; line-height:30px; border-bottom:1px solid #dcdcdc;}


.footer-bg{ width:100%;margin-top:10px; color:#fff; padding-bottom:20px;border-top:6px solid #b18247; background:#223845; overflow:hidden;}
.footer{ overflow:hidden}
.footer_l{ float:left; width:600px; text-align:center; margin-top:40px}
.footer_r{ margin-top:40px; float:right; width:600px;}

.footer_r dl{overflow:hidden; position:relative; }
.footer_r dd{ width:159px;float:left; margin-right:10px;position:relative;}
.footer_r dt{ float: right;line-height:30px; width:420px;}
.p_24{ font-size:24px}
.size_36{ font-size:36px; font-weight:normal;font-family:"Arial",}
.footer_r dt a{ color:#333}
.footer_r dt span{ display:block}

.join{ position:relative}
.join-title{ text-align:center; color:#223845; margin:20px 0}
.join ul{ padding:50px 0; margin-top:50px;list-style-type:none; background:url(../images/pic-bg.png) no-repeat top right}
.join li{ line-height:45px;}
.join li span{ background:#223845; color:#fff; padding:10px 20px; font-size:20px}

.join1-bg{ background: url(../images/join1-bg.png) no-repeat 50% 50% #223845; padding:50px 0; color:#fff}
.join1 dl{ border:1px solid #fff; width:484px; float:left; padding:10px; text-align:center}
.size26{ margin-bottom:20px; font-size:26px; line-height:45px}
.join1 dd{ margin:20px 0}
.join1 dt{ line-height:35px;}

.process{ text-align:center; padding:20px 0; color:#223845}
.process img{ margin-top:40px}